global-styling:
  css:
    theme:
      assets/css/app.css: {}

      
global-scripts:
  js:
    js/scripts.js: {}
    js/jquery.matchHeight-min.js: {}
    js/jquery.bootstrap-autohidingnavbar.js: {}
    bootstrap/dist/js/bootstrap.min.js: {}